Subject: Re: Job | Tech Support Remote Screening
From: ABHIMANYU <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 14:21:25 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7828 Applicants

View All

ABHIMANYU
I have done Diploma in Hardware & Networking as well as CCNA, so , I am looking job in IT field and I want to grow my career in IT Department.

Shortlist

Reject

Current Designation IT Executive
Current Company Generation Yog Pvt. Ltd
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Gurgaon, Noida
Education
B.A
Delhi University - College of Art
Key Skills
Networking, Hardware, Computer Hardware

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem